所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

S1720, S2700, S5700, S6720 V200R012(C00&C20) 配置指南-设备管理

本文档介绍了设备管理的配置,具体包括查看设备状态、 硬件管理、 堆叠配置、 SVF配置、 云管理、 PoE配置、 监控口配置、 OPS配置、 节能管理、 信息中心配置、 故障管理配置、 NTP配置、 以太时钟同步配置、 PTP配置。
评分并提供意见反馈 :
华为采用机器翻译与人工审校相结合的方式将此文档翻译成不同语言,希望能帮助您更容易理解此文档的内容。 请注意:即使是最好的机器翻译,其准确度也不及专业翻译人员的水平。 华为对于翻译的准确性不承担任何责任,并建议您参考英文文档(已提供链接)。
查看设备的兼容信息

查看设备的兼容信息

通过display命令查看设备的兼容信息。

背景信息

一般情况下,设备各版本都有配套的网管工具软件与之对应。网管工具软件需要适配配套版本支持的所有的设备,否则网管无法管理设备。但是如果网管工具版本比较老,而当前设备是与网管工具不配套的后期版本新开发的设备,则网管无法管理当前设备。

为解决此问题,达到网管版本与设备版本解耦的目的,每一款设备都会定义一款早期版本开发的设备作为自己的兼容设备。这样,当网管因为与设备不配套而无法管理设备时,可通过获取其兼容设备信息,查找其已经适配的设备信息,来管理当前设备。

例如:

S5700LI_R7设备:是V200R007版本新增加的一款设备,与设备软件版本配套的网管工具软件版本是V200R007。

S5700LI_R5设备:是V200R005版本新增加的一款设备,与设备软件版本配套的网管工具软件版本是V200R005。

当使用V200R005版本的网管工具管理S5700LI_R7时,因未适配设备信息,因此无法管理设备。但是网管通过获取其兼容设备信息,了解到该设备与S5700LI_R5是兼容的,可以使用其已经适配的S5700LI_R5设备的信息来管理当前设备。

操作步骤

  • 执行命令display compatible-information,查看当前设备的兼容信息。
翻译
下载文档
更新时间:2018-12-24

文档编号:EDOC1100038438

浏览量:36301

下载量:2084

平均得分:
本文档适用于这些产品
相关版本
相关文档
Share
上一页 下一页